@charset "utf-8";

/* ------------------------------------------------------------------
     reset
------------------------------------------------------------------ */
body {
	word-break: normal;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}
html, body, div,
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	margin: 0;
	padding: 0;
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset {
	border: 0;
}
input, select {
	vertical-align: middle;
}
textarea {
	overflow: auto;
	vertical-align: top;
	font-size: 100%;
}
img {
	border: none;
	vertical-align: top;
	font-size: 0;
	line-height: 0;
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}
em {
	font-style: normal;
	font-weight: bold;
}
strong {
	font-style: normal;
	font-weight: bold;
}
small {
  font-size: 100%;
}
a { -webkit-tap-highlight-color: rgba(0,0,0,0); }



/* ------------------------------------------------------------------
     module
------------------------------------------------------------------ */
.at_separator::before {
	content: "@";
}

.color_black {
	color: #000;
}

.color_nejm_red {
	color: #ff3000;
}

.display_block {
	display: block;
}
.display_inline_block {
	display: inline-block;
}

.flex_container {
	display: flex;
}

.textalign_center {
	text-align: center;
}



/* ------------------------------------------------------------------
     layout
------------------------------------------------------------------ */
body {
  min-width: 1024px;
  font-size: 12px;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;
  line-height: 100%;
  letter-spacing: 0;
  color: #313131;
}



/* ------------------------------------------------------------------
     header(logo)
------------------------------------------------------------------ */
header {
	width: 100%;
	background-color: #fff8e8;
	position: relative;
	z-index: 10;
}
header #inner01 {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
header #inner01 h1 {
	width: 340px;
	float: left;
	padding: 21px 0 20px;
}
header #inner01 p {
	width: 58px;
	float: none;
	padding: 0;
	position: absolute;
	bottom: 30%;
	left: 36.5%;
}

header #header_bnr {
	display: inline-block;
	padding-top: 20px;
	position: absolute;
	right: 0;
	top: 0;
	width: 182px;
}
header #header_bnr:hover {
	opacity: .8;
}



/* ------------------------------------------------------------------
     header(gnav)
------------------------------------------------------------------ */
header #inner02 {
	width: 100%;
	background: url(../images/common/bg_gnav.gif) left top repeat-x;
	position: absolute;
	z-index: 100;
	top: 95px;
}
header #inner02 a#pull {
	display: none;
}
header #inner02 nav {
	width: 1000px;
	margin: 0 auto;
}
header #inner02 #gnav {
	width: 815px;
	float: left;
	margin: 0 auto;
	padding: 0 0 7px 1px;
	background: url(../images/common/line_gnav.gif) left 5px no-repeat;
}
header #inner02 #gnav > li {
	float: left;
	width: 130px;
	background: url(../images/common/line_gnav.gif) 132px 5px no-repeat;
	text-align: center;
	cursor: pointer;
	padding: 0 2px 0 1px;
}
.ie10 header #inner02 #gnav > li {
	background-size: 1px 21px !important;
}
header #inner02 #gnav > li:nth-child(1) {
	width: 128px;
	background: none;
	margin: 0 2px 0 1px;
	position: relative;
}
.ie8 header #inner02 #gnav > li#pla {
	width: 128px;
	background: none;
	margin: 0 2px 0 1px;
	position: relative;
/*
padding-left:5px;
padding-right:5px;
text-align:center;
*/
}
header #inner02 #gnav > li:nth-child(1) .line {
	position: absolute;
	right: -2px;
	top: 5px;
	width: 1px !important;
}
header #inner02 #gnav > li > a {
	width: 130px;
	display: block;
	background: url(../images/common/spacer.gif) 0 0 no-repeat;

}
header #inner02 #gnav > li > #plad > a {
	background: url(../images/common/spacer.gif) 0 0 no-repeat;

}

.mgn{
	margin: 9px 0 9px 0;
}

.gnav_img {
	height: 13px;
}

#plad{
	padding-top: 9px;
}

.win header #inner02 #gnav > li > a:hover,
.win header #inner02 #gnav > li:nth-child(1):hover,
.mac header #inner02 #gnav > li > a:hover,
.mac header #inner02 #gnav > li:nth-child(1):hover,
header #inner02 #gnav > li > a.touchHover,
header #inner02 #gnav > li:nth-child(1).hover {
    background: linear-gradient(to bottom, #a90200, #da1c00);
    background: -moz-linear-gradient(top, #a90200, #da1c00);
    background: -webkit-gradient(linear, center top, center bottom, from(#a90200), to(#da1c00));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFa90200', endColorstr='#FFda1c00');
}
li.pull_active {
   background: linear-gradient(to bottom, #a90200, #da1c00) !important;
    background: -moz-linear-gradient(top, #a90200, #da1c00) !important;
    background: -webkit-gradient(linear, center top, center bottom, from(#a90200), to(#da1c00)) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFa90200', endColorstr='#FFda1c00') !important;
}
.ie7 header #inner02 #gnav > li > a:hover {
    padding: 8px 0 6px;
}
header #inner02 #gnav ul {
	display: none;
	margin-top: 12px;
	width: 128px;
	background: linear-gradient(to bottom, #a90200, #da1c00);
    background: -moz-linear-gradient(top, #a90200, #da1c00);
    background: -webkit-gradient(linear, center top, center bottom, from(#a90200), to(#da1c00));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFa90200', endColorstr='#FFda1c00');
}
header #inner02 #gnav ul li {
	width: 128px;
	padding: 0;
	text-align: center;
	cursor: pointer;
}
.win header #inner02 #gnav ul li:hover,
.mac header #inner02 #gnav ul li:hover,
header #inner02 #gnav ul li.hover {
	background: linear-gradient(to bottom, #a90200, #da1c00);
	background: -moz-linear-gradient(top, #a90200, #da1c00);
    background: -webkit-gradient(linear, center top, center bottom, from(#a90200), to(#da1c00));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFa90200', endColorstr='#FFda1c00');
}
header #inner02 #gnav ul li a {
	width: 116px;
	margin: 0 6px;
	border-top: 1px dotted #f7d1cc;
	display: block;
	padding-top: 8px;
}

header #inner02 #howto {
	width: 179px;
	height: 17px;
	float: right;
	margin-top: 5px;
	background: #fff;
/*
	behavior: url('PIE.htc');
*/
	behavior: url('/css/PIE.htc');

	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	padding: 2px 0 3px 3px;
	z-index: 1;
}
header #inner02 #howto > a {
	display: block;
	height: 17px;
	line-height: 19px;
	color: #ff3000;
	text-decoration: none;
	font-weight: bold;
	z-index: 100;
}
.win header #inner02 #howto > a:hover,
.mac header #inner02 #howto > a:hover,
header #inner02 #howto > a.hover {
/*
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
*/
/*
	background: transparent; 
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#ffffff,offx=0,offy=0)"; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
*/
	opacity: 0.5;
}
header #inner02 #howto > a img {
	margin-right: 6px;
}
header #inner02 #howto ul {
	display: none;
	background: #fff;
	width: 170px;
	margin-left: -4px;
	margin-top: -10px;
	padding: 13px 6px 0;
	border-left: 1px solid #ff3000;
	border-right: 1px solid #ff3000;
	border-bottom: 1px solid #ff3000;
	z-index: 200;
}
.ie7 header #inner02 #howto ul {
	display: none;
	background: #fff;
	width: 170px;
	margin-left: -4px;
	margin-top: 0;
	padding: 3px 6px 0;
	border-left: 1px solid #ff3000;
	border-right: 1px solid #ff3000;
	border-bottom: 1px solid #ff3000;
	z-index: 200;
}
.ie7 header #inner02 #howto.pull_active2 {
	-webkit-border-radius: 10px 10px 0 0 !important;
	-moz-border-radius: 10px 10px 0 0 !important;
	-ms-border-radius: 10px 10px 0 0 !important;
	border-radius: 10px 10px 0 0 !important;
}
header #inner02 #howto ul li {
	border-top: 1px dotted #ccc;
	padding: 1px 0;
}
header #inner02 #howto ul li a {
	display: block;
	padding: 7px 0 8px;
	text-align: center;
	color: #ff3000;
	text-decoration: none;
}
.win header #inner02 #howto ul li a:hover,
.mac header #inner02 #howto ul li a:hover,
header #inner02 #howto ul li a.hover {
	background-color: #ededed;
}

.subNav li{
	padding:0;
	margin:0;
/*padding-bottom:-10px;
*/
}
.sba{
	margin-bottom:-20px;
}
.menu{
	margin-bottom:10px;
}



/* ------------------------------------------------------------------
     contentsArea
------------------------------------------------------------------ */
#contentsArea {
	width: 1000px;
	margin: 56px auto 0;
	z-index: 1;
}
#subArea {
	width: 300px;
	float: left;
}
#mainArea {
	width: 660px;
	float: right;
	padding-right: 10px;
}



/* ------------------------------------------------------------------
     subArea
------------------------------------------------------------------ */
#summary {
	width: 264px;
	border: 3px solid #ededed;
	padding: 15px 15px 13px;
	font-size: 13px;
	line-height: 19px;
}
#searchform {
	margin-top: 24px;
}
#searchform form {
	margin-bottom: 9px;
}
#searchform input[type="text"] {
	width: 258px;
	height: 22px;
	behavior: url('/css/PIE.htc');
	position: relative;
	border: 1px solid #b4b4b6;
	-webkit-box-shadow:2px 2px 2px 0 rgba(200,200,200,0.4) inset;
	-moz-box-shadow:2px 2px 2px 0 rgba(200,200,200,0.4) inset;
	box-shadow:2px 2px 2px 0 rgba(200,200,200,0.4) inset;
	color: #a8aaac;
	line-height: 22px;
	padding: 0 5px;
	outline: 0;
	border-radius: 0;
}
#searchform input[type="text"]:focus {
/*
	border: 1px solid #ff3000;
*/
	border: 1px solid #626262;
}

.ie7 #searchform input[type="text"] {
	width: 248px;
}
#searchform input.touch {
	width: 24px;
	height: 24px;
	background: url(../images/common/btn_surch.jpg) no-repeat;
	-webkit-appearance: none;
	border-style: none;
	cursor: pointer;
	border-radius: 0;
}
.win #searchform input.touch:hover,
.mac #searchform input.touch:hover,
#searchform .touch.hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}
aside .bannerA {
	margin-top: 24px;
}
aside section {
	margin: 24px 0 23px;
}
/* lanking */
aside h1 {
	text-indent: -99999px;
	background: url(../images/common/title_lanking.gif) no-repeat;
	width: 300px;
	height: 25px;
}
aside ol li {
	width: 300px;
	padding: 4px 0;
	border-bottom: 1px dotted #b4b4b6;
}
aside ol li dl {
	background-color: #fff8e8;
	width: 276px;
	padding: 10px 12px 8px;
}
aside ol li dl dt {
	width: 20px;
	font-size: 14px;
	line-height: 18px;
	color: #ff3000;
	font-weight: bold;
	float: left;
}
aside ol li dl dd {
	width: 256px;
	color: #434343;
	font-weight: bold;
	line-height: 18px;
	float: left;
}
aside ol li dl dd span {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial;
}
aside ol li dl dd a:link,
aside ol li dl dd a:visited {
	color: #434343;
	text-decoration: underline;
}
.win aside ol li dl dd a:hover,
.mac aside ol li dl dd a:hover,
aside ol li dl dd a.hover,
aside ol li dl dd a:active {
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}
/* archive */
aside #archive h1 {
	text-indent: -99999px;
	background: url(../images/common/title_archive.gif) no-repeat;
	width: 300px;
	height: 25px;
}
.bx-wrapper {
	position: relative;
	*zoom: 1;
}
.bxslider {
	background-color: #fff8e8;
	margin-top: 4px;
	padding: 13px 0 0;
}
.bxslider dl {
	padding: 0 0 30px;
}
.bxslider dl dt {
	color: #ff3000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.bxslider dl dd {
	color: #434343;
	line-height: 20px;
	font-family: Arial;
	width: 166px;
	margin: 0 auto;
}
.bx-wrapper .bx-prev {
	left: 22px;
	background: url(../images/common/btn_archiveL.gif) no-repeat;
}
.bx-wrapper .bx-next {
	right: 22px;
	background: url(../images/common/btn_archiveR.gif) no-repeat;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 77px;
	outline: 0;
	width: 21px;
	height: 21px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}
.bx-wrapper .bx-prev.disabled {
	background: url(../images/common/btn_archiveL_off.gif) no-repeat;
	cursor: default;
}
.bx-wrapper .bx-next.disabled {
	background: url(../images/common/btn_archiveR_off.gif) no-repeat;
	cursor: default;
}
.win .bx-wrapper a.disabled:hover
.mac .bx-wrapper a.disabled:hover
.bx-wrapper a.disabled.hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
aside #archive p {
	background-color: #fff8e8;
}
aside #archive p a {
	border-top: 1px dotted #b4b4b6;
	padding: 10px 0;
	width: 276px;
	margin: 0 auto;
	display: block;
	text-align: center;
}
/* snsRss */
#snsRss {
	margin-top: 25px;
}
#snsRss p {
	color: #b4b4b6;
	font-family: Arial;
	padding: 10px 10px 0 0;
	float: left;
}
#sns {
	float: left;
	width: 199px;
	border-right: 1px dotted #a8aaac;
	padding: 1px 0;
}
#sns a {
	padding-left: 3px;
}
#rss {
	float: left;
	width: 67px;
	padding: 1px 0 1px 13px;
}
/* banner */
aside .bannerB li {
	margin-bottom: 10px;
}
.win aside .bannerB li a:hover,
.mac aside .bannerB li a:hover,
aside .bannerB li a.hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}



/* ------------------------------------------------------------------
     footer
------------------------------------------------------------------ */
footer {
	clear: both;
	padding-top: 70px;
}
footer #section01 {
	border-bottom: 5px solid #ff3000;
}
footer #section01 .sec01_inner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
footer #section01 .sec01_inner ul {
	padding-bottom: 11px;
}
.ie7 footer #section01 .sec01_inner ul {
	height: 12px;
}
footer #section01 .sec01_inner ul li {
	float: left;
	padding-right: 15px;
}
footer #section01 .sec01_inner p a {
	right: 0;
	bottom: -1px;
	position: absolute;
	background: url(../images/common/btn_totop.jpg) no-repeat;
	width: 120px;
	height: 24px;
	text-indent: -99999px;
	display: block;
}
.win footer #section02 a:hover,
.mac footer #section02 a:hover,
footer #section02 a.hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}
footer #section02 {
	width: 1000px;
	margin: 0 auto;
	padding: 38px 0 47px;
}
footer #section02 p {
	float: right;
	width: 244px;
}
footer #section02 .sec02_inner {
	float: left;
	width: 250px;
}
footer #section02 .sec02_inner ul {
	margin-bottom: 9px;
}
footer #section02 .sec02_inner ul li {
	float: left;
	width: 65px;
	height: 21px; 
}
footer #section02 .sec02_inner ul li:nth-child(1) {
	padding-right: 14px;
	margin-right: 14px;
	border-right: 1px solid #ccc;
	width: 104px;
	height: 21px; 
}
/* for ie8 */
footer #section02 .sec02_inner ul .frm {
	padding-right: 14px;
	margin-right: 14px;
	border-right: 1px solid #ccc;
	width: 104px;
	height: 21px;
}
/* //for ie8 */

footer #section02 .sec02_inner small {
	clear: both;
	font-size: 9px;
	font-family: Arial;
}

/* start 20181203 フッターバナー追加 */
footer #footer_banners {
	display: none;
	text-align: center;
}

footer #footer_banners a {
	display: inline-block;
	padding-top: 20px;
}
/* end 20181203 フッターバナー追加 */



/* ------------------------------------------------------------------
     link
------------------------------------------------------------------ */
.link01,
footer #section01 .sec01_inner ul li {
	padding-left: 13px;
	background: url(../images/common/icon_01.gif) left 1px no-repeat;
}
.bxslider dl dd a:link,
.bxslider dl dd a:visited,
.link01 a:link,
.link01 a:visited,
footer #section01 .sec01_inner ul li a:link,
footer #section01 .sec01_inner ul li a:visited {
	color: #313131;
	text-decoration: underline;
}
.win .bxslider dl dd a:hover,
.mac .bxslider dl dd a:hover,
.bxslider dl dd a.hover,
.bxslider dl dd a:active,
.win .link01 a:hover,
.mac .link01 a:hover,
.link01 a.hover,
.link01 a:active,
.win footer #section01 .sec01_inner ul li a:hover,
.mac footer #section01 .sec01_inner ul li a:hover,
footer #section01 .sec01_inner ul li a.hover,
footer #section01 .sec01_inner ul li a:active {
	color: #313131;
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}
.link02 a {
	display: block;
	background-color: #ff3000;
	behavior: url('/css/PIE.htc');
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	padding: 3px 10px;
}
.link02 a:link,
.link02 a:visited,
.win .link02 a:hover,
.mac .link02 a:hover,
.link02 a.hover,
.link02 a:active {
	color: #fff;
	text-decoration: none;
}
.win .link02 a:hover,
.mac .link02 a:hover,
.link02 a.hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}
.link03 {
	padding: 3px 0 3px 14px;
	background: url(../images/common/icon_02.gif) left 1px no-repeat;
}
aside #archive p a:link,
aside #archive p a:visited,
.link03 a:link,
.link03 a:visited {
	color: #ff3000;
	text-decoration: underline;
}
.win aside #archive p a:hover,
.mac aside #archive p a:hover,
aside #archive p a.hover,
aside #archive p a:active,
.win .link03 a:hover,
.mac .link03 a:hover,
.link03 a.hover,
.link03 a:active {
	color: #ff3000;
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}


/* ------------------------------------------------------------------
     clearfix
------------------------------------------------------------------ */
#sectionHed .titleBox,
article .imgBox,
article ol li,
#resultList dt,
.seachNav,
#headBar,
article dl dd.ex,
article .secInner dl,
#sectionHed,
article section .listBox .addImg div,
article section .listBox ul,
#snsRss,
.monthList.
article .sectionInner,
#headTab,
.bxslider,
footer #section02 .sec02_inner ul,
article section .secInner dl,
footer #section02,
footer #section01 .sec01_inner ul,
article section .listBox,
article section .listBox ul,
#searchform,
aside ol li dl,
#contentsArea,
header #inner02 #gnav,
header #inner02,
header #inner01 {
	zoom: 1;
}
#sectionHed .titleBox:after,
article .imgBox:after,
article ol li:after,
#resultList dt:after,
.seachNav:after,
#headBar:after,
article dl dd.ex:after,
article .secInner dl:after,
#sectionHed:after,
article section .listBox .addImg div:after,
article section .listBox ul:after,
#snsRss:after,
.monthList:after,
article .sectionInner:after,
#headTab:after,
.bxslider:after,
footer #section02 .sec02_inner ul:after,
article section .secInner dl:after,
footer #section02:after,
footer #section01 .sec01_inner ul:after,
article section .listBox:after,
article section .listBox ul:after,
#searchform:after,
aside ol li dl:after,
#contentsArea:after,
header #inner02 #gnav:after,
header #inner02:after,
header #inner01:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

/* 2013.11.07 added masayuki.n */
.errp{
	text-align:center;
	color:red;
	font-size:14px;
	font-weight:bold;
	padding: 100px 0 30px 0;
}
.errd{
	text-align:center;
}



/* -- responsive -- */
/* max-width: 768px ipad 縦 + pc
 ***************************************************************************************************************/
@media screen and (max-width: 768px) {
	/* module */
	.sp_only_display_block {
		display: block;
	}


  body {
    min-width: 320px;
  }


	/* header */
	header #inner01 {
		width: 93.75%;
	}

	header #inner01 h1 {
		width: 47.223%;
		float: left;
		min-width: 184px;
		padding: 5% 0;
	}

	header #inner01 p {
    right: 1%;
    left: auto;
		top: calc(42px + 100%);
		width: 8.05556%;
		min-width: 45px;
	}


	header #header_bnr {
		padding-top: calc(6px + 2%);
		width: 33.59375%;
	}


	header #inner02 {
		top: auto;
	}

	header #inner02 nav {
		height: 31px;
		padding: 0 0 7px 0;
		position: relative;
		width: 93.75%;
	}

	header #inner02 a#pull {
		background: url(../images/common/icon_gnav01.gif) 93% 11px no-repeat;	
		display: block;
		float: left;
		height: 21px;
		padding: 5px 0;
		width: 43%;
	}

	header #inner02 a#pull span {
		border-left: 1px solid #d62800;
		border-right: 1px solid #d62800;
		display: block;
		padding: 1px 0 0 7.29%;
		width: 92.71%;
	}

	header #inner02 #gnav {
		background: none;
		display: none;
		float: none;
		margin: 0 0 0 0.44%;
		min-width: 145px;
		padding: 0 0 0 0;
		position: absolute;
		top: 31px;
		width: 43%;
	}

	header #inner02 #gnav .line {
		display: none;
	}

	header #inner02 #gnav > li,
	header #inner02 #gnav > li:nth-child(1) {
		float: none;
		background-color: #ff3000;
		background-image: none;
		cursor: pointer;
		padding: 0;
		text-align: center;
		width: 100%;
	}

	header #inner02 #gnav > li:nth-child(1) {
		background-color: #ff3000;
		background: linear-gradient(to bottom, #d81b00, #ff3000);
		background: -moz-linear-gradient(top, #d81b00, #ff3000);
		background: -webkit-gradient(linear, center top, center bottom, from(#d81b00), to(#ff3000));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFd81b00', endColorstr='#FFff3000');
	}

/*
	header #inner02 #gnav > li:nth-child(2) a {
		border-bottom: 1px dotted #fdd4cc;
	}
*/
	header #inner02 #gnav > li:nth-child(1) {
		margin: 0;
	}

	header #inner02 #gnav > li > a,
	header #inner02 #gnav ul li a {
		width: 88%;
		background: url(../images/common/icon_gnav02.gif) 94% 8px no-repeat;
		border-top: 1px dotted #fdd4cc;
		display: block;
		margin: 0 2.45%;
		padding: 8px 0 8px 7.1%;
		text-align: left;
	}

	header #inner02 #gnav ul, 
	header #inner02 #gnav ul li {
		width: 100%;
		padding: 0;
	}

	header #inner02 #gnav ul li a {
		padding-bottom: 0;
	}

	.win header #inner02 #gnav > li:hover > a,
	.win header #inner02 #gnav ul li:hover a,
	.mac header #inner02 #gnav > li:hover > a,
	.mac header #inner02 #gnav ul li:hover a,
	header #inner02 #gnav > li.hover > a,
	header #inner02 #gnav ul li.hover a {
		background: url(../images/common/icon_gnav02.gif) 94% 8px no-repeat;
	}

	#plad{
		text-align: left;
		padding: 0;
		margin: 0;
	}

	header #inner02 #gnav > li > #plad > a#pull3{
		display: block;
		width: 92%;
		background: url(../images/common/icon_gnav02.gif) 89.7% 8px no-repeat;
		padding: 8px 0 8px 10.2%;
	}

	header #inner02 #gnav ul {
		margin-top: 0;
	}

	.subNav{
		width: 100%;
		margin-left:0;
	}
	.subNav li{
		width: 100%;
		margin:0;
	}
	.subNav li a{
		margin:-10px 0 0 0;
	}

	.mgn{
		margin:0;
	}

	.gnav_img {
		height: 12px;
	}

	header #inner02 #howto {
		text-align: center;
		width: 158px;
	}

	header #inner02 #howto > a > img {
	    display: none;
	}

	header #inner02 #howto ul {
		width: 149px;
	}


	/* contentsArea */
	#contentsArea {
		margin-top: calc(50px + 3%);
		width: 93.75%;
	}
	#subArea {
		width: 100%;
		float: none;
	}
	#mainArea {
		width: 100%;
		float: none;
	}


	/* subArea */
	aside,
	#snsRss {
		display: none;
	}

	#summary {
		width: 92%;
		border: 0.66% solid #ededed;
		padding: 15px 3.34% 13px;
	}

	#searchform {
		margin: 26px auto 28px;
		max-width: 100%;
		width: 300px;
	}

	#searchform form {
		margin-bottom: 0;
		width: 100%;
	}

	#searchform p {
		margin-top: 10px;
	}

	#searchform input[type="text"] {
		width: 86%;
	}


	/* footer */
	footer {
		padding-top: 30px;
	}

	footer #section01 .sec01_inner {
		width: 93.75%;
	}

	footer #section01 .sec01_inner ul {
		padding-bottom: 35px;
		text-align: center;
	}

	footer #section01 .sec01_inner ul li {
		display: inline-block;
		float: none;
		padding-right: 10px;
	}

	footer #section01 .sec01_inner ul li.sp_last {
		padding-right: 0;
	}

	footer #section01 .sec01_inner ul li.pc_only {
		display: none;
	}

	footer #section02 {
		width: 93.75%;
	}
	footer #section02 p {
		float: none;
		width: 100%;
		text-align: center;
		padding-bottom: 30px;
	}
	footer #section02 .sec02_inner {
		float: none;
		width: 100%;
		text-align: center;
	}
	footer #section02 .sec02_inner ul {
		width: 198px;
		margin: 0 auto 9px;
	}

	footer #footer_banners {
		display: block;
	}
}
